nomApplication=Xemelios

errors.header=<table border="0" width="100%"><tr><td class="texteErreur"><ul>
errors.footer=</ul></td></tr></table>
errors.prefix=<li>
errors.suffix=</li>
errors.required=Le champ {0} est obligatoire
errors.numeric=Le champ {0} doit \u00EAtre au format num\u00E9rique
errors.date=Le champ {0} doit \u00EAtre au format jj/mm/aaaa

commun.valider=Valider

connexion.titreEcran=Connexion
connexion.codeEcran=A010
connexion.identifiant=Identifiant
connexion.motDePasse=Mot de passe
connexion.erreur.authentificationFail=Identifiant ou mot de passe incorrect, ou utilisateur invalide
connexion.sessionExpiree=Votre session a expir\u00E9

accueil.codeEcran=A010
accueil.titreEcran=Accueil

search.codeEcran=A020
search.titreEcran=<h1>Recherche - </h1><h2>{0}</h2>
search.noDataFound=Aucun document de type {0} n'a \u00E9t\u00E9 import\u00E9.<br/>Vous devez en importer au moins un avant d'effecter une recherche.

imports.codeEcran=A030
imports.titreEcran=Imports
imports.file=Fichier
imports.drop.date=Date d&eacute;p&ocirc;t
imports.status=Statut
imports.date.process=Date traitement
imports.new.import=Nouvel import
imports.file.to.import=Fichier &agrave; importer:
imports.file.type=Type du fichier:
imports.import=Importer

import-detail.file=Fichier
import-detail.fileType=Type du fichier
import-detail.selectFileType=S&eacute;lectionnez un type de fichier
import-detail.collectivite=Collectivit&eacute;
import-detail.selectCollectivite=S&eacute;lectionnez une collectivit&eacute;
import-detail.existing-collectivite=Collectivit&eacute; existante
import-detail.codeCollectivite=Code collectivit&eacute; (SIREN ou IdColl)
import-detail.libCollectivite=Libell&eacute; collectivit&eacute;
import-detail.existing-budget=Budget existant
import-detail.selectBudget=S&eacute;lectionnez un budget
import-detail.codeBudget=Code Budget
import-detail.libBudget=Libell&eacute; budget

exports.codeEcran=A040
exports.titreEcran=<h1>Mes exports</h1>
exports.Nom=Nom
exports.Document=Document
exports.Etat=Etat
exports.SubmitDate=Date
exports.Status=Statut
exports.Comment=Commentaire
exports.Priority=Priorit&eacute;

noReferentiel.codeEcran=A050
noReferentiel.titreEcran=Visualisation d'un r&eacute;f&eacute;rentiel